Subject: Re: [Healeys] OD on

From: Bob Spidell <[email-masked]>
Date: Sat, 26 Oct 2013 07:43:51 -0700

My BJ8 engine seems happiest between 2-3K RPM.   Maybe it's the cam--Crower's mildest grind--or the 3.54 rearend 
gearing.  I'll wind it up to 4K sometimes before shifting, but I have this strange feeling the engine might explode if I 
take it much higher.  Haven't gotten the 100M out on the highway yet, but it feels like it likes even lower RPMs.

Have heard 'overdrive' refers to the fact that the annular gear 'overruns' the planetary gears.

Bob

On 10/25/2013 8:24 AM, Richard Kahn wrote:
> The term overdrive means the RPMs of the drive shaft are greater than the
> engine RPM's . This will cause unnecessary strain (lugging) on the engine when
> at lower speeds. Too big of a jump between 2nd and overdrive. Not what it was
> made for.  I use OD only at open highway and freeway speeds.   We had several
> people (flat-landers) try to drive our mountain roads  in overdrive on a
> recent tour. The result was over heating and poor/rough engine. At the next
> leg, a climb over 9000 ft, with on one in overdrive , all was good. These
> babies like to be run at 3500+ RPM. Just my opinion so fire away.
> _______________________________________________
>
>
>

-- 
*******************************************************************
Bob Spidell           San Jose, CA            [email-masked]

*******************************************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys